/*
BRENNE Phoebé
le 30 04 2020
Version 2.0 
Fichier Style.css mise en page de index.html du dossier JS3imcversion1
Fonctionne avec index.html
*/

/*Mise en page du formulaire*/
fieldset{
    width: 300px;
}

/*Mise en page du titre du formulaire*/
fieldset label{
    display: inline-block;
    width: 100px;
    margin-bottom: 10px;

}
/*Mise en page de la Balance*/
#idBalance{
    width: 300px;
    height: 70px;
    z-index: 1;
    position: relative;
    background-image: url("img/balance.png");
}

/*Mise en page de m'aiguille*/
#idAiguille{
    width: 4px;
    height: 70px;
    z-index: 2;
    position: absolute;
    top: 0px;
    left: 150px;
    background-color: black;

}
